<style type="text/css">
body,td,th,a {
	font-size: 11pt;
	line-height: 15pt;
	text-decoration: none;
	font-weight: normal;
	color: #7C3C10;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://ue2.17173.itc.cn/hxxy/page_4.jpg);
	background-repeat: repeat-x;
	font-size: 11pt;
	line-height: 15pt;
	font-weight: normal;
	color: #7C3C10;
	text-decoration: none;
}
.rb9 {
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	color: #7C3C10;
	text-decoration: none;
}
.xx_b {
	font-size: 14px;
	line-height: 20pt;
	color: #166FAD;
	text-decoration: none;
	background-color: #DAF8FE;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #36B1C8;
	font-weight: bold;
	padding-left: 5px;
}
.xx_b14 {
	font-size: 14px;
	line-height: 20pt;
	color: #166FAD;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B96D38;
	font-weight: bold;
	padding-left: 5px;
}
.b9 {
	color: #0A436A;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;
}
.b9_bold {
	font-size: 14px;
	font-weight: bold;
	line-height: 18pt;
	color: #7C3C10;
	text-decoration: none;
}
.bk_ss {
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	color: #7C3300;
	border: 1px solid #D6AC8E;
	text-decoration: none;
}
.xx_br {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #7C3C10;
	font-size: 14px;
	line-height: 20pt;
	font-weight: bold;
	color: #387C23;
	text-decoration: none;
	padding-left: 5px;
}
.b14_bold {
	font-size: 14px;
	font-weight: bold;
}
.r14_bold {
	font-size: 14px;
	font-weight: bold;
	color: #950815;
	text-decoration: none;
}
.g10 {
	color: #1C3B01;
	font-size: 10pt;
	line-height: 28px;
	font-weight: normal;
	text-decoration: none;
}
.STYLE1 {color: #1C3B01; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration: none; }
.g10_b {
	color: #387C23;
	font-weight: bold;
	font-size: 10pt;
	line-height: 16pt;
	text-decoration: none;
	padding-left: 5px;
}
.b9_27 {
	color: #0A436A;
	font-size: 9pt;
	line-height: 27px;
	font-weight: normal;
	text-decoration: none;
}
.b9_18 {
	color: #0A436A;
	font-size: 9pt;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
}
.xx_b9_27 {
	color: #0A436A;
	font-size: 9pt;
	line-height: 27px;
	font-weight: normal;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #259DB5;
}
.bk_bk {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.b9_bk {
	font-size: 9pt;
	line-height: 18pt;
	font-weight: normal;
	color: #0A436A;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.b14_bold22 {
	color: #166FAD;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	padding-left: 5px;
}
.ss {
	line-height: 22pt;
	text-decoration: none;
	border: 1px solid #89BADB;
	font-size: 9pt;
	font-weight: normal;
}
.STYLE4 {
	color: #166FAD;
	font-weight: bold;
	font-size: 14px;
	padding-left: 15px;
}
.STYLE42{
	color: #166FAD;
	font-weight: bold;
	font-size: 14px;
	padding-left: 5px;
}
.bk_b {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B96D38;
	background-image: url(http://ue8.17173.itc.cn/hxxy/index_64.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.xb {
	font-size: 9pt;
	font-weight: normal;
	color: #7C3C10;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B96D38;
}
.STYLE5 {
	color: #787878;
	font-size: 10pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.bj {
	background-image: url(http://ue6.17173.itc.cn/hxxy/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.w18_b {
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
	padding-left: 75px;
	line-height: 63px;
	text-decoration: none;
}
.w18_b58 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
	padding-left: 75px;
	line-height: 50px;
	text-decoration: none;
}
.b22 {
	font-size: 11pt;
	line-height: 18pt;
	font-weight: normal;
	color: #0A436A;
	text-decoration: none;
}
.STYLE7 {
	color: #f80e7c;
	font-weight: bold;
	font-size: 14px;
	line-height: 20pt;
	text-decoration: none;
}
.STYLE8 {
	color: #387C23;
	font-weight: bold;
	font-size: 14px;
	line-height: 20pt;
}
.STYLE10 {
	font-weight: bold;
	font-size: 11pt;
	color: #1A417D;
	text-decoration: none;
}
.STYLE12 {
	font-size: 13px;
	color: #FFFFFF;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;
}
.STYLE14 {font-family: "Î¢ÈíÑÅºÚ"; font-weight: bold; font-size: 14px; color: #FFFFFF; padding-left: 75px; line-height: 63px; text-decoration: none; }
table.p2top2 { 	color: #787878;
	font-size: 10pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;}
	table.p2top2 td{ 	color: #787878;
	font-size: 10pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;}
	table.p2top2 a{ 	color: #787878;
	font-size: 10pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;}
	table.p2top2 a:link{ 	color: #787878;
	font-size: 10pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration : underline ;}
	table.p2top2 a:hover{ 	color: #787878;
	font-size: 10pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration : underline ;}
	table.p2top2 a:active{ 	color: #787878;
	font-size: 10pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration : underline ;}
		table.p2top2 a:visited{ 	color: #787878;
	font-size: 10pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration : underline ;}
	
	table.fh { color: #1C3B01; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration: none; }
	table.fh td{ color: #1C3B01; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration: none; }
	table.fh a{ color: #1C3B01; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration: none; }
	table.fh a:link{color: #1C3B01; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration : underline ;}
	table.fh a:hover{color: #1C3B01; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration : underline ;}
	table.fh a:active{color: #1C3B01; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration : underline ;}
	table.fh a:visited{color: #1C3B01; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration : underline ;}
	table.wtop { color: #FF6600; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration: none; font-weight: bold;}
	table.wtop td{ color: #c0c0c0; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration: none; font-weight: bold;}
	table.wtop a{ color: #FF6600; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration: none; font-weight: bold;}
	table.wtop a:link{color: #FF6600; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration : underline ; font-weight: bold;}
	table.wtop a:visited{color: #FF6600; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration : underline ; font-weight: bold;}
	table.wtop a:hover{color: #FFFFFF; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration : underline ; font-weight: bold; background-color:#FF6600}
	table.wtop a:active{color: #FFFFFF; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration : underline ; font-weight: bold; border-color:#FF6600}
		table.wtop { color: #FF6600; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration: none; font-weight: bold;}
		
	table.wztop td{ color: #166fad; font-size: 14px; line-height: 18px; font-weight: normal; text-decoration: none; font-weight: bold;}
	table.wztop a{ color: #333333; font-size: 14px; line-height: 18px; font-weight: normal; text-decoration: none; font-weight: bold;}
	table.wztop a:link{color: #333333; font-size: 14px; line-height: 18px; font-weight: normal; text-decoration : underline ; }
	table.wztop a:visited{color: #333333; font-size: 14px; line-height: 18px; font-weight: normal; text-decoration : underline ; }
	table.wztop a:hover{color: #166fad; font-size: 14px; line-height: 18px; font-weight: normal; text-decoration : underline ;  }
	table.wztop a:active{color: #333333; font-size: 14px; line-height: 18px; font-weight: normal; text-decoration : underline ; }
	table.wtop { color: #FF6600; font-size: 14px; line-height: 28px; font-weight: normal; text-decoration: none; font-weight: bold;}
		
	table.top td{ font-size: 13px;
	color: #FFFFFF;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;}
	table.top a{ font-size: 13px;
	color: #FFFFFF;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;}
	table.top a:link{font-size: 13px;
	color: #FFFFFF;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;}
	table.top a:visited{font-size: 13px;
	color: #FFFFFF;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;}
	table.top a:hover{font-size: 13px;
	color: #FFFFFF;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none; text-decoration : underline ;}
	table.top a:active{font-size: 13px;
	color: #FFFFFF;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;  }
TABLE.new  a:link{color: #1C3B01; font-size: 14px; line-height: 27px; font-weight: normal; text-decoration: none; }
TABLE.new  a:visited {color: #1C3B01; font-size: 14px; line-height: 27px; font-weight: normal; text-decoration: none; }
TABLE.new  a:hover {color: #1C3B01; font-size: 14px; line-height: 27px; font-weight: normal; text-decoration: underline; }
TABLE.new { 
border:0px; 
width:100%; 
border-collapse: collapse; 
} 
TABLE.new TD 
{color: #1C3B01; font-size: 14px; line-height: 27px; font-weight: normal; text-decoration: none; }
TABLE.cmsTable a:link {	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	color: #7C3C10;
	text-decoration: none;}
TABLE.cmsTable a:visited {font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	color: #7C3C10;text-decoration: none;}
TABLE.cmsTable a:hover {color: #166fad;text-decoration: underline; ont-size: 9pt;
	line-height: 15pt;
	font-weight: normal;} 
TABLE.cmsTable { 
border:0px; 
width:100%; 
border-collapse: collapse; 
} 
TABLE.cmsTable TD 
{ 
font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	color: #7C3C10;
	text-decoration: none;
} 
.img_bg img{padding:2px; border:1px #B3ECF7 solid;}
	table.left td{ color: #0A436A;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;}
	table.left a{ color: #0A436A;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;}
	table.left a:link{color: #0A436A;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;}
	table.left a:visited{color: #0A436A;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;}
	table.left a:hover{color: #0A436A;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	 text-decoration : underline ;}
	table.left a:active{color: #0A436A;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;  }
a:link {	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	color: #7C3C10;
	text-decoration: none;}
a:hover {color: #166fad;text-decoration: underline; ont-size: 9pt;
	line-height: 15pt;
	font-weight: normal;} 
</style>